millesima_account_executive_accueil:
    path:     /mescomptes
    defaults: { _controller: MillesimaActionsBundle:Default:accueilChargeCompte}

millesima_account_executive_compte_deleguer_delete:
    path:     /mescomptes/{idC}/delete/deleguer
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:deleteDeleguerCompte}
    options:
          expose: true

millesima_account_executive_compte_deleguer:
    path:     /mescomptes/{idC}/{idU}/deleguer
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:deleguerCompte}
    options:
          expose: true

millesima_account_executive_compte_superviseur:
    path:     /mescomptes/{id}/superviseur
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:superviseurCompte}
    options:
         expose: true

millesima_account_executive_accueil_consulter:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/account_executive_compte.yml"
    prefix: /{id}


millesima_account_executive_compte_user_edit:
    path:     /compte/user/{salt}/edit/{idC}
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:editUserCompte}

millesima_account_executive_compte_user_delete:
    path:     /compte/user/{salt}/delete/{idC}
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:deleteUserCompte}

millesima_account_executive_compte_facturation_edit:
    path:     /compte/facturation/{id}/edit/{idC}
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:editFacturationCompte}

millesima_account_executive_compte_facturation_delete:
    path:     /compte/facturation/{id}/delete/{idC}
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:deleteFacturationCompte}

millesima_account_executive_departement_edit:
    path:     /compte/departement/{id}/edit/{idC}
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:editDepartement}

millesima_account_executive_departement_delete:
    path:     /compte/departement/{id}/delete/{idC}
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:deleteDepartement}
####################

millesima_account_executive_profile:
    path:     /profile
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:showProfile}

millesima_account_executive_profile_edit:
    path:     /profile/edit
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:editProfile}

millesima_account_executive_profile_coordonne_edit:
    path:     /profile/coordonne/edit
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:editCoordonne}

millesima_account_executive_profile_password_edit:
    path:     /profile/password/edit
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:editPassword}

####################

millesima_account_executive_article_ajout:
    path:     /article/ajout
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:articleNew}

millesima_account_executive_article_liste:
    path:     /article/liste
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:articleListe}

millesima_account_executive_article_edit:
    path:     /article/{id}/edit
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:editArticle}

millesima_account_executive_article_delete:
    path:     /article/{id}/delete
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:deleteArticle}

####################

millesima_account_executive_fournisseur_ajout:
    path:     /fournisseur/ajout
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:newFournisseur}

millesima_account_executive_fournisseur_liste:
    path:     /fournisseur/liste
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:listFournisseur}

millesima_account_executive_fournisseur_edit:
    path:     /fournisseur/{id}/edit
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:editFournisseur}

millesima_account_executive_fournisseur_delete:
    path:     /fournisseur/{id}/delete
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:deleteFournisseur}

####################

millesima_account_executive_dossier_encours:
    path:     /demande/encours
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:mesDossierEnCours}

millesima_account_executive_demande_time_line:
    path:     /demande/{idD}/timeLine
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierTimeLine}
    options:
        expose: true

millesima_account_executive_dossier_confirmes:
    path:     /demande/confirmes
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:mesDossierConfirmer}

millesima_account_executive_dossier_valides:
    path:     /demande/valides
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:mesDossierValider}

millesima_account_executive_dossier_clotures:
    path:     /demande/clotures
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:mesDossierCloturer}

####################

millesima_account_executive_dossier_cloturer:
    path:     /demande/{idD}/cloturer
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierCloturer}
    options:
            expose: true

millesima_account_executive_dossier_refresh:
    path:     /demande/{idD}/refresh
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierRefresh}
    options:
            expose: true

millesima_account_executive_dossier_annuler:
    path:     /demande/{idD}/annuler
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierAnnuler}
    options:
            expose: true

millesima_account_executive_dossier_confirmer:
    path:     /demande/{idD}/confirmer
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierConfirmer}
    options:
            expose: true

millesima_account_executive_dossier_regretter:
    path:     /demande/{idD}/regretter
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierRegretter}
    options:
            expose: true

millesima_account_executive_dossier_valider:
    path:     /demande/{idD}/{str_num}/{str_date}/valider
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierValider}
    options:
            expose: true

millesima_account_executive_dossier_revalider:
    path:     /demande/{idD}/valider
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierReValider}
    options:
            expose: true

millesima_account_executive_dossier_time_line:
    path:     /demande/{idD}/timeLine
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:dossierTimeLine}
    options:
            expose: true

####################

millesima_account_executive_ajax_get_bon_commande:
    path:     /demande/get_bon_commande/{idD}
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:getBonCommande}
    options:
        expose: true

millesima_account_executive_ajax_valider_bon_commande:
    path:     /demande/valider_bon_commande/{id}
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:validerBonCommande}
    options:
        expose: true

millesima_account_executive_ajax_annuler_bon_commande:
    path:     /demande/annluer_bon_commande/{id}
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:annulerBonCommande}
    options:
        expose: true

millesima_account_executive_ajax_add_bon_commande:
    path:     /demande/add_bon_commande/{idD}
    defaults: { _controller: MillesimaActionsBundle:AccountExecutive:addBonCommande}
    options:
        expose: true


